Subject: Re: Allow git alias to override existing Git commands

From: Jeremy Morton <[email-masked]>
Date: Wed, 11 Nov 2015 10:12:41 +0000

On 11/11/2015 09:51, Sitaram Chamarty wrote:
> I can only repeat what I said before: it's not all black and white.
>
> Reducing the opportunity to make mistakes is useful for everyone, even
> expetrs.  Especially stuff that you may have setup aeons ago and hits
> you only aeons later when something (supposedly unrelated) somewhere
> else changes and you didn't remember and you tear your hair out.

Not when it reduces useful functionality for experts, it's not.

-- 
Best regards,
Jeremy Morton (Jez)